## php-mongo 1.2.12

=== debian/changelog ===
php-mongo (1.2.12-1) unstable; urgency=low

  * Initial release (closes: #660141).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 27 Jul 2012 13:14:04 +0000
