=== debian/control ===
Source: php-mongo
Section: php
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), php5-dev (>= 5.2.0)
Homepage: http://www.mongodb.org/display/DOCS/PHP+Language+Center
Standards-Version: 3.9.3

Package: php5-mongo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Description: MongoDB database driver
 This package provides an interface for communicating with the MongoDB database
 in PHP.
