## php-mongo 1.3.4

=== debian/changelog ===
php-mongo (1.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 13 Feb 2013 01:13:09 +0100

php-mongo (1.3.3-1) unstable; urgency=low

  * New upstream release.

  [ Bart Martens <bartm@debian.org> ]
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 20 Jan 2013 17:23:29 +0100
