=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
 Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), php5-dev (>= 5.2.0)
 Homepage: http://www.mongodb.org/display/DOCS/PHP+Language+Center
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: php5-mongo
 Architecture: any
