## php-mongo 1.4.1

=== debian/changelog ===
php-mongo (1.4.1-1ubuntu1) saucy; urgency=low

  * Build with -g on aarch64-linux-gnu, not (pre-DWARF) -gstabs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Oct 2013 10:16:19 +0100

php-mongo (1.4.1-1build1) saucy; urgency=low

  * Rebuild for PHP 5.5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 01:33:52 +0100

php-mongo (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Jul 2013 14:40:17 +0200

php-mongo (1.3.7-1) unstable; urgency=low

  * New upstream release.
  * Don't run self-test, it needs configuration and running MongoDB database.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 20 Apr 2013 21:05:15 +0200

php-mongo (1.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 28 Mar 2013 06:27:21 +0100
