=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: php-mongo
 Section: php
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), php5-dev (>= 5.2.0)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~), php5-dev (>= 5.2.6)
 Homepage: http://www.mongodb.org/display/DOCS/PHP+Language+Center
 Standards-Version: 3.9.4
