=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	CFLAGS += -mieee
 endif
 
-ifeq ($(DEB_HOST_GNU_TYPE), $(findstring $(DEB_HOST_GNU_TYPE), ia64-linux-gnu powerpc64-linux-gnu))
+ifeq ($(DEB_HOST_GNU_TYPE), $(findstring $(DEB_HOST_GNU_TYPE), ia64-linux-gnu powerpc64-linux-gnu aarch64-linux-gnu))
 	CFLAGS += -g
 else
 	CFLAGS += -gstabs
@@ -47,6 +47,8 @@
 	rm -rf configure-stamp build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	phpize --clean
+	find $(CURDIR)/tests \( -name \*.diff -o -name \*.exp -o -name \*.log -o -name \*.out -o -name \*.sh \) -exec rm {} \;
+	rm -f $(CURDIR)/tests/mongo-test-cfg.inc
 	dh_clean
 
 install: check
@@ -58,7 +60,9 @@
 		debian/php5-mongo/etc/php5/mods-available/mongo.ini
 
 check: build
-	$(MAKE) test
+#	cp $(CURDIR)/tests/mongo-test-cfg.inc.template \
+		$(CURDIR)/tests/mongo-test-cfg.inc
+#	$(MAKE) test
 
 binary-indep: install
