## php-mongo 1.4.5

=== debian/changelog ===
php-mongo (1.4.5-1~bpo70+1) wheezy-backports; urgency=low

  [ Clément Hermann (nodens) <clement.hermann@free.fr> ]
  * Backport to Wheezy,
  * modify module auto installation to avoid php5-dev >= 5.5.0+dfsg-7
    build-dep

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 04 Dec 2013 19:18:07 +0100

php-mongo (1.4.5-1) unstable; urgency=low

  * New upstream release.
  * Handle module auto installation (closes: #729460).
  * Move to debhelper level 9 .
  * Update Standards-Version to 3.9.5 .

  [ Colin Watson <cjwatson@ubuntu.com> ]
  * Build with -g on aarch64-linux-gnu, not (pre-DWARF) -gstabs
    (closes: #726499).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 14 Nov 2013 11:16:26 +0000

php-mongo (1.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 10 Oct 2013 11:17:46 +0000
