=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,10 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
 DESTDIR=$(CURDIR)/debian/php5-mongo
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-
-CFLAGS          ?= $(shell dpkg-buildflags --get CFLAGS)
-CPPFLAGS        ?= $(shell dpkg-buildflags --get CPPFLAGS)
-LDFLAGS         ?= $(shell dpkg-buildflags --get LDFLAGS)
-CFLAGS          += $(HARDENING_CFLAGS)
-CPPFLAGS        += $(HARDENING_CPPLAGS)
-LDFLAGS         += $(HARDENING_LDFLAGS)
 
 DEB_HOST_GNU_TYPE    ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 
@@ -30,7 +22,8 @@
 configure: configure-stamp
 configure-stamp:
 	phpize5
-	./configure --prefix=/usr --with-php-config=/usr/bin/php-config5
+	./configure --prefix=/usr --with-php-config=/usr/bin/php-config5 \
+		$(shell dpkg-buildflags --export=configure)
 	touch $@
 
 build-arch:
