## php-mongo 1.5.7

=== debian/changelog ===
php-mongo (1.5.7-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 09 Oct 2014 01:17:32 +0000

php-mongo (1.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 01 Sep 2014 17:35:15 +0000

php-mongo (1.4.5-2) unstable; urgency=low

  * Update package for the php5-dev - dh-php5 split (closes: #743121).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 30 Mar 2014 22:20:32 +0200
