=== debian/control ===
Source: php-mongo
Section: php
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), dh-php5, pkg-php-tools (>= 1.6~), php5-dev (>= 5.5.10)
Homepage: http://www.mongodb.org/display/DOCS/PHP+Language+Center
Standards-Version: 3.9.6

Package: php5-mongo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}, ${phppear:Debian-Depends},
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: MongoDB database driver
 This package provides an interface for communicating with the MongoDB database
 in PHP.
