=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTDIR=$(CURDIR)/debian/php5-mongo

override_dh_auto_install:
	dh_auto_install
	rm $(DESTDIR)/usr/share/doc/php5-mongo/LICENSE.md

%:
	dh $@ --buildsystem=phppear --with phppear --with php5

.PHONY: override_dh_auto_install
