=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://github.com/mongodb/mongo-php-driver/tags .*[^n]/(?:v||release-|mongo-php-driver[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Tue, 15 Jan 2013 20:42:11 +0000
