## php-mongo 1.6.10

=== debian/changelog ===
php-mongo (1.6.10-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 22 Jul 2015 19:49:08 +0000
