## php-mongo 1.6.16

=== debian/changelog ===
php-mongo (1.6.16-2+0~20191119.9+debian8~1.gbp561bf2) unstable; urgency=medium

  ** SNAPSHOT build @561bf2d78e543bc52f85bda3071e2a90e7513422 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 19 Nov 2019 05:45:33 +0100

php-mongo (1.6.16-2) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:20:16 +0200

php-mongo (1.6.16-1) unstable; urgency=medium

  * New upstream version 1.6.16
  * Remove patches merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Thu, 07 Sep 2017 20:40:36 +0200

php-mongo (1.6.15-2) unstable; urgency=medium

  * Pull patch from Remi to fix broken mongo module (https://jira.mongodb.org/browse/PHP-1529)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Sep 2017 08:49:23 +0200

php-mongo (1.6.15-1) unstable; urgency=medium

  * Update d/watch for PECL based releases
  * New upstream version 1.6.15

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Sep 2017 08:00:53 +0200

php-mongo (1.6.14-2) unstable; urgency=medium

  * Update package to use dh_php >= 0.22~

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Dec 2016 10:49:52 +0100

php-mongo (1.6.14-1) unstable; urgency=medium

  * Update php-mongo for new PECL packaging infrastructure
  * Imported Upstream version 1.6.14
  * Move package.xml to package-5.xml to build only for PHP 5.x

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 May 2016 09:37:15 +0200
