=== debian/control ===
Source: php-mongo
Section: php
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.22~),
               php-all-dev
Homepage: http://www.mongodb.org/display/DOCS/PHP+Language+Center
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-mongo.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-mongo

Package: php-mongo
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: MongoDB database driver
 This package provides an interface for communicating with the MongoDB database
 in PHP.
