## php-mongo 1.6.16+reimport

=== debian/changelog ===
php-mongo (1.6.16+reimport-2+0~20250508.33+debian13~1.gbpf31569) unstable; urgency=medium

  ** SNAPSHOT build @f315697598897acd9ca95a25fb4b39734b1b006d **

  * Update Build-Depends to php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:40:45 +0200

php-mongo (1.6.16+reimport-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:53 +0200

php-mongo (1.6.16+reimport-1) unstable; urgency=medium

  * New upstream version 1.6.16+reimport
  * No changes upload, just reimport the original tarball

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Sep 2023 08:36:19 +0200

php-mongo (1.6.16-11) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:49:19 +0100

php-mongo (1.6.16-10) unstable; urgency=medium

  * UNRELEASED

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:51 +0100

php-mongo (1.6.16-9) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:59 +0100

php-mongo (1.6.16-8) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:07:23 +0100

php-mongo (1.6.16-7) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:53:04 +0100

php-mongo (1.6.16-6) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:37 +0100

php-mongo (1.6.16-5) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:00 +0100

php-mongo (1.6.16-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Add standard d/gbp.conf
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:52 +0100

php-mongo (1.6.16-3) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:26:49 +0200
