=== debian/watch ===
version=3
https://pecl.php.net/package/mongo \
  /get/mongo-([\d\.p?]*).tgz  debian  uupdate
